@media screen and (min-width: 835px) {
  .p-company-governance__h1.c-title--1 {
    font-size: clamp(76.5px, 6.25vw, 99px);
    margin-bottom: min(4.167vw, 66px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-governance__h1.c-title--1 {
    font-size: clamp(51px, 16vw, 66px);
    margin-bottom: min(10.667vw, 44px);
  }
}
@media screen and (min-width: 835px) {
  .p-company-governance__h1.c-title--1 > span {
    font-size: clamp(15.3px, 1.25vw, 19.8px);
    margin-bottom: 2.2222222222em;
  }
}
@media screen and (max-width: 834px) {
  .p-company-governance__h1.c-title--1 > span {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
    margin-bottom: 1.25em;
  }
}
@media screen and (min-width: 835px) {
  .p-company-governance__section {
    padding-block: min(5.556vw, 88px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-governance__section {
    padding-block: min(12.8vw, 52.8px);
  }
}
@media screen and (min-width: 835px) {
  .p-company-governance__button.c-button {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-governance__button.c-button {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}